
Colony Scout - Task #1826

Create ROS Node: USB Serial

10/13/2011 06:06 PM - Ben Wasserman

Status: Assigned Start date: 10/13/2011

Priority: Normal Due date: 10/24/2011

Assignee: Lalitha Ganesan % Done: 80%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Create the ROS node for the USB serial. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos. The node

diagram can be found at https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf.

History

#1 - 10/23/2011 02:42 AM - Priyanka Deo

- Due date changed from 10/17/2011 to 10/24/2011

#2 - 10/26/2011 07:26 PM - Lalitha Ganesan

- % Done changed from 0 to 80

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf
http://www.tcpdf.org

